<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc = "基类操作">
<query id = "FrmStuffBase.getStoreAll" desc = "获取本身外的所有仓库">
SELECT T.STORAGE_NO,T.STORAGE_NAME FROM YDM_BS_STORAGE T WHERE T.STORAGE_TYPE_NO = ?  
</query>

</queryMap>